### Method

# Ggit Repository get_workdir

#### Declaration [src]

    GFile*
    ggit_repository_get_workdir (
      GgitRepository* repository
    )

#### Description [src]

Gets the working directory of the repository.

Gets property | `Ggit.Repository:workdir`

#### Return value

Type: `GFile`

The location of the working directory of the repository.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.